# plugin<_locale>.properties
#
# This property file contains messages for the org.eclipse.hyades.logging.parsers plugin.
#

# Log parser error messages:
ACCESS_LOG_PARSER_ERROR_                            = IWAT0054E Error parsing access log.
INVALID_ACCESS_LOG_ERROR_                           = \"{0}\" is not a valid access log file.
NO_ACCESS_LOG_RECORDS_ERROR_                        = \"{0}\" contained no access log records.
ERROR_LOG_PARSER_ERROR_                             = IWAT0058E Error parsing error log.
INVALID_ERROR_LOG_ERROR_                            = \"{0}\" is not a valid error log file.
NO_ERROR_LOG_RECORDS_ERROR_                         = \"{0}\" contained no error log records.
INVALID_FILE_PATH_ERROR_                            = IWAT0060E \"{0}\" is not a file.
INVALID_LINE_NUMBER_ERROR_                          = Error while parsing line number {0}

# RemoteLogParserLoader.java message(s):
REMOTE_LOG_PARSER_MONITORING_ERROR_                 = The local client has not started monitoring the remote log parser \"{0}\" after waiting \"{1}\" seconds.
REMOTE_LOG_PARSER_INITIALIZATION_ERROR_             = IWAT0061E The remote log parser \"{0}\" could not be initialized.
REMOTE_LOG_PARSER_PARAMETER_ERROR_                  = IWAT0073E The remote log parser's parameters have not been set.
REMOTE_LOG_PARSER_CLASSNAME_PARAMETER_ERROR_        = IWAT0074E The remote log parser's classname parameter has not been set.
REMOTE_LOG_PARSER_CONFIG_PARAMETER_ERROR_           = IWAT0075E The remote log parser's initialization parameters are not set properly.


# logParser extension point message(s):
STR_APACHE_ACCESS_LOG_IMPORT_FILE_PATH              = &Access log file path:
STR_APACHE_ACCESS_LOG_IMPORT_FILE_PATH_TOOLTIP      = The absolute path of the Apache HTTP Server access log file.  For example (Windows), x:\\IBMHttpServer\\logs\\access.log.
STR_APACHE_ACCESS_LOG_IMPORT_APACHE_VERSION         = Apache &HTTP Server version
STR_APACHE_ACCESS_LOG_IMPORT_APACHE_VERSION_TOOLTIP = The version of the Apache HTTP Server (numeric part of the name of the server's home directory).  For example, 1.3.26.
STR_APACHE_ACCESS_LOG_IMPORT_NAME                   = Apache HTTP Server access log
STR_APACHE_ACCESS_LOG_IMPORT_DESCRIPTION            = Apache HTTP Server access log files

STR_APACHE_ERR_LOG_IMPORT_FILE_PATH                 = &Error log file path:
STR_APACHE_ERR_LOG_IMPORT_FILE_PATH_TOOLTIP         = The absolute path of the Apache HTTP Server error log file.  For example (Windows), x:\\IBMHttpServer\\logs\\error.log.
STR_APACHE_ERR_LOG_IMPORT_APACHE_VERSION            = &Apache HTTP Server version
STR_APACHE_ERR_LOG_IMPORT_APACHE_VERSION_TOOLTIP    = The version of the Apache HTTP Server (numeric part of the name of the server's home directory).  For example, 1.3.26.
STR_APACHE_ERR_LOG_IMPORT_NAME                      = Apache HTTP Server error log
STR_APACHE_ERR_LOG_IMPORT_DESCRIPTION               = Apache HTTP Server error log files
